## fonts-material-design-icons-iconfont 5.0.1

=== debian/changelog ===
fonts-material-design-icons-iconfont (5.0.1-2) unstable; urgency=medium

  * Source-only upload.
  * debian/control:
    - Raise Standards-Version to 4.4.1 from 4.4.0 (no changes needed).
    - Add Rules-Requires-Root: no.
  * debian/source/lintian-overrides: Add overrides for the following tags:
    - debian-watch-does-not-check-gpg-signature
    - testsuite-autopkgtest-missing
  * Add debian/gbp.conf.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Sun, 17 Nov 2019 19:33:04 +1100

fonts-material-design-icons-iconfont (5.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #934598)

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Tue, 27 Aug 2019 23:30:00 +1000
