=== debian/control ===
Source: fonts-material-design-icons-iconfont
Section: fonts
Priority: optional
Maintainer: Hugh McMaster <hugh.mcmaster@outlook.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/jossef/material-design-icons-iconfont
Vcs-Git: https://salsa.debian.org/hmc-guest/fonts-material-design-icons-iconfont.git
Vcs-Browser: https://salsa.debian.org/hmc-guest/fonts-material-design-icons-iconfont

Package: fonts-material-design-icons-iconfont
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Material Design icons DX
 Material Design icons are the official icon set from Google
 designed under the Material Design guidelines.
 .
 This package is a fork of the official upstream project and includes many
 fixes and improvements, such as missing icons. The package contains the
 Material Icons font in TrueType format, Embedded OpenType format and both
 versions of the Web Open Font Format. It also includes the Material Design
 icons Cascading Style Sheet.
