## fonts-material-design-icons-iconfont 6.1.0+dfsg

=== debian/changelog ===
fonts-material-design-icons-iconfont (6.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Repack the upstream tarball to remove the DFSG-incompatible docs folder.
  * debian/copyright: Update for 6.1.0+dfsg.
  * debian/control:
    - Bump debhelper-compat to version 13.
    - Raise Standards-Version from 4.4.1 to 4.5.0.
  * debian/source/lintian-overrides:
    - Remove testsuite-autopkgtest-missing override.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Thu, 12 Nov 2020 22:41:15 +1100
