=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: fonts
 Priority: optional
 Maintainer: Hugh McMaster <hugh.mcmaster@outlook.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jossef/material-design-icons-iconfont
 Vcs-Git: https://salsa.debian.org/hmc-guest/fonts-material-design-icons-iconfont.git
