## fonts-material-design-icons-iconfont 6.4.2+dfsg

=== debian/changelog ===
fonts-material-design-icons-iconfont (6.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    - Update Vcs-* URLs.
    - Raise Standards-Version to 4.6.0 (no changes needed).
  * debian/copyright:
    - Update Files-Excluded and associated Comment field.
    - Update for 2022.
  * debian/gbp.conf: Use DEP-14 branch naming.
  * debian/install: Install .map and .scss files.
  * debian/source/lintian-overrides: Update file context.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Thu, 03 Mar 2022 21:51:00 +1100
