=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Hugh McMaster <hugh.mcmaster@outlook.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jossef/material-design-icons-iconfont
-Vcs-Git: https://salsa.debian.org/hmc-guest/fonts-material-design-icons-iconfont.git
-Vcs-Browser: https://salsa.debian.org/hmc-guest/fonts-material-design-icons-iconfont
+Vcs-Browser: https://salsa.debian.org/hmc/fonts-material-design-icons-iconfont
+Vcs-Git: https://salsa.debian.org/hmc/fonts-material-design-icons-iconfont.git
 
 Package: fonts-material-design-icons-iconfont
 Architecture: all
