## fonts-material-design-icons-iconfont 6.7.0+dfsg

=== debian/changelog ===
fonts-material-design-icons-iconfont (6.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: Update for 2023.
  * debian/control:
    + Update Standards-Version to 4.6.2 (no changes needed).
    + Update short description.
  * debian/source/lintian-overrides: Update tags and syntax.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Sun, 26 Feb 2023 19:46:11 +1100
