=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hugh McMaster <hugh.mcmaster@outlook.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/jossef/material-design-icons-iconfont
 Vcs-Browser: https://salsa.debian.org/hmc/fonts-material-design-icons-iconfont
@@ -13,7 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: Material Design icons DX
+Description: Material Design Icons DX
  Material Design icons are the official icon set from Google
  designed under the Material Design guidelines.
  .
